Bug 167890 - Review Request: polyxmass-doc
Review Request: polyxmass-doc
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Mahowald
David Lawrence
http://www.polyxmass.org
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-09-09 03:59 EDT by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-01 17:41:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2005-09-09 03:59:23 EDT
Spec Name or Url: http://fedora.lowlatency.de/review/polyxmass-doc.spec
SRPM Name or Url: http://fedora.lowlatency.de/review/polyxmass-doc-0.8.7-1.src.rpm
Description:
Documentation for polyxmass
Comment 1 John Mahowald 2005-10-29 21:28:48 EDT
Looks good:

- GPL
- content, but necessary for using polyxmass
- builds on FC4
- makes a nice PDF
- macros good
- Group good

APPROVED
Comment 2 Andreas Bierfert 2005-11-01 17:41:07 EST
imported an build...

Special thanks again for the time you took with all the packages involved =)

Note You need to log in before you can comment on or make changes to this bug.